dl.rouge_header_en,
dl.rouge_header_fr{
	width: 924px;
	padding: 551px 18px 0 18px;
	overflow: hidden;
}
dl.rouge_header_en{
	background: url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/header_en.jpg) 0 0 no-repeat #fff;
}
dl.rouge_header_fr{
	background: url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/header_fr.jpg) 0 0 no-repeat #fff;
}

dl.rouge_header_pop_en,
dl.rouge_header_pop_fr{
	width: 645;
	padding: 337px 18px 0 18px;
	overflow: hidden;
}
dl.rouge_header_pop_en{
	background: url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/header_pop_en.jpg) 0 0 no-repeat #fff;
}
dl.rouge_header_pop_fr{
	background: url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/header_pop_fr.jpg) 0 0 no-repeat #fff;
}
dt{
	color: #a30234;
	float: left;
	width: 274px;
	font-size: 20px;
	font-weight: bold;
	margin: -5px 25px 0 0;
}
.lc-title{
	color: #a30234;
	font-size: 20px;
	font-weight: bold;
}
.lc-title.dark{
	color: #000;
}
dd{
	overflow: hidden;
	float: left;
	width: 610px;
	margin: 0 0 60px 0;
	font-size: 12px;
}
dd p{
	font-size: 12px;
}

.rouge_header_pop_en dt,
.rouge_header_pop_fr dt{
	display: block;
	float: none;
	width: 610px;
}
.rouge_header_pop_en dd,
.rouge_header_pop_fr dd{
	display: block;
	float: none;
	width: 610px;
}

.rouge_header_pop_en .hide_popup,
.rouge_header_pop_fr .hide_popup{
	display: none;
}

.databox{
	background: #ececec;
	background-image: -webkit-linear-gradient(top, #fafafa, #ececec);
	background-image: -moz-linear-gradient(top, #fafafa, #ececec);
	background-image: -o-linear-gradient(top, #fafafa, #ececec);
	background-image: -ms-linear-gradient(top, #fafafa, #ececec);
	background-image: linear-gradient(top, #fafafa, #ececec);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fafafa, endColorstr=#ececec);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#fafafa, endColorstr=#ececec)";
	padding: 0 0 10px;
	overflow: hidden;
	margin: 10px 0;
}
.destination{
	text-align: center;
	float: left;
	width: 295px;
	margin: 10px 0 10px 20px;
	height: 285px;
}
.databox h3{
	color: #ec2c2a;
	background: url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/split_redline.png) center bottom no-repeat;
	padding: 0 45px 10px;
	font-size: 14px;
}
.databox h3 .rouge{
	color: #a30234;
	font-size: 13px;
}
.cleardiv{
	width: 100%;
	overflow: hidden;
}
.cleardiv .databox:first-child{
	margin-left: 0;
}
.arrow{
	margin: 0 0 5px 0;
	font-size: 12px;
}
.arrow{
	background: url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/arrow.png) center 2px no-repeat;
	width: 195px;
	overflow: hidden;
	margin: 0 auto 8px;
}
.arrow span{
	font-size: 12px;
	width: 85px;
	float: left;
	text-align: right;
}
.arrow span.second{
	width: 85px;
	float: right;
	text-align: left;
}

.list-arrow{
	margin: 10px 0 0 0;
	padding: 0;
	list-style-type: none;
}
.list-arrow li{
	margin: 0;
	padding: 0 0 15px 25px;
	background: url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/arrow.png) 0 2px no-repeat;
	font-size: 12px;
}
.micetype{
	font-size: 10px;
}

.row{
	overflow: hidden;
	width: 100%;
}
.row div{
	float: left;
}
.datatitle div{
	width: 150px;
	text-align: center;
}
.datatitle div span{
	color: #ec2c2a;
	font-weight: bold;
	font-size: 16px;
	display: inline-block;
	padding-bottom: 3px;
	border-bottom: 1px solid #ec2c2a;
}
.datarow{
	margin: 0 0 10px 0;
}
.row.datatitle{
	margin: 5px 0 10px 0;
}
.datarow .datatitle{
	font-size: 14px;
	color: #ec2c2a;
	width: 150px;
	padding: 0 0 0 10px;
	text-align: left;
	font-weight: bold;
}
.articlesize .datarow .datatitle{
	width: 100px;
}
.datarow-offset{
	margin: 0 0 0 160px;
}
.articlesize .datarow-offset{
	margin: 0 0 0 110px;
}
.datarow div{
	text-align: center;
	width: 150px;
	font-size: 14px;
}
.rouge_example_en{
	background: url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/rouge_en.png) 0 bottom no-repeat;
	padding: 0 0 205px 0;
}
.rouge_example_fr{
	background: url(https://beta.aircanada.com/content/dam/aircanada/portal/Legacy/Images/rouge_fr.png) 0 bottom no-repeat;
	padding: 0 0 205px 0;
}
.centerbutton{
	text-align: center;
	margin-top: 30px;
}
div.datalabel{
	margin: 0 0 0 10px;
	width: 200px;
	text-align: left;
	font-size: 11px;
	font-weight: bold;
}
div.datacontent{
	margin: 0 0 0 5px;
	width: 350px;
	text-align: left;
	font-size: 11px;
}